// Defining values
$screen-xxs-max: 575px;
$screen-sm-min: 768px;
$screen-xs-max: ($screen-sm-min - 1);
$screen-md-min: 992px;
$screen-sm-max: ($screen-md-min - 1);
$screen-lg-min: 1200px;
$screen-md-max: ($screen-lg-min - 1);
$screen-lg-max: 1400px;

// Usage
//@media (max-width: $screen-xs-max) { }
//@media (min-width: $screen-sm-min) { }
//@media (max-width: $screen-sm-max) { }
//@media (min-width: $screen-md-min) { }
//@media (max-width: $screen-md-max) { }
//@media (min-width: $screen-lg-min) { }
